{
	"334000421_0": "\"It seems like we managed to shake off most of the Titans.\"",
	"334000421_1": "\"Yeah. Splitting up like that helped scatter them.\"",
	"334000421_2": "\"We should practice our strategy. I'm counting on you to get the timing right with those blades.\"",
	"334000421_3": "\"Understood!\""
}